WordPress.org

Forums

Extended API
[resolved] php 5.4? (3 posts)

  1. Jason
    Member
    Posted 1 year ago #

    Do you have any timeline as to when you will have compatibility for your plugin with php 5.4?

    I'd really love to use this for my latest project, but we're on 5.4 and I don't have option to downgrade. Used it on other installations and loved it. Works great for mobile app access that we've built in the past.

    http://wordpress.org/plugins/extended-xml-rpc-api/

  2. michaelgrosser
    Member
    Plugin Author

    Posted 1 year ago #

    Hopefully soon. My day job has been pretty busy the last few months, so I haven't had much (read: any) time to devote to this. I'll try to make a point to do it some time this month.

  3. michaelgrosser
    Member
    Plugin Author

    Posted 1 year ago #

    This is resolved in the newest release - 0.8.1.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Extended API
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.